[Details]
Name=Syncovery Portable
AppID=SyncoveryPortable
Publisher=Super Flexible Software Ltd. & Co. KG
Homepage=https://www.syncovery.com/
Category=Utilities
Description=file synchronization and backup 
Language=English

[Version]
PackageVersion=9.3.5.210
DisplayVersion=9.35e Build 210

[Control]
Icons=1
Start=SyncoveryPortable.exe
